1728175751869
6129,2.16.1
21954,2.5.0
2576,2.18.0
2408,2.18.0
6117,2.5.0
19475,2.5.0
20402,2.5.0
7399,2.5.0
12445,2.16.1
13863,2.17.2
3854,2.17.1
14287,2.16.1
1893,2.16.1
20261,2.5.0
1583,2.5.0
5344,2.18.0
12085,2.5.0
18869,2.5.0
1860,2.17.1
2464,2.5.0
9470,2.16.0
22189,2.5.0
8955,2.15.2
15769,2.18.0
16341,2.5.0
5126,2.5.0
11757,2.18.0
10124,2.16.0
5135,2.5.0
13032,2.16.1
8825,2.18.0
4279,2.17.2
18121,2.18.0
16356,2.18.0
12705,2.5.0
9060,2.5.0
3295,2.5.0
23011,2.5.0
4595,2.16.1
17739,2.18.0
561,2.17.2
2889,2.17.2
14466,2.17.2
15222,2.18.0
18867,2.5.0
5666,2.5.0
10616,2.16.0
2198,2.17.2
10125,2.16.1
11506,2.5.0
7645,2.18.0
20580,2.5.0
9457,2.12.1
19482,2.5.0
7045,2.5.0
161,2.16.1
4693,2.18.0
3839,2.5.0
7923,2.5.0
854,2.16.0
627,2.5.0
